<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/cell_color"></solid>
        </shape>
    </item>

    <item android:right="2dp" android:left="2dp" android:top="2dp">
        <shape android:shape="rectangle">
            <solid android:color="@android:color/white"></solid>
        </shape>
    </item>
</layer-list>